<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>List of builds for allure</title>
</head>
<body>
    <img src="allure.png" alt="">
    
<a href=CI_PAGES_URL/JOB_ID>JOB_ID</a>
</body>
</html>